Rocky Linux 9 supports Intel Xeon E5-2630 v3 CPU?

Hello,

I am trying to install and use Rocky Linux 9 on my server.
My server’s spec is 2x Intel Xeon E5-2630 v3 CPUs, 4x 16GB memory and so on.
Is it working the Rocky Linux on my server with above specs?

Please reply anyone who knows it.

Hi there!

At least from the CPU side it should be no issue, Rocky Linux 9 needs x86_64-v2 which is everything Nehalem and up.
One thing with such old server hardware is that you could have an RAID controller that is not directly detected.

1 Like

@Ester I know this issue is now solved for you, but for future, you can always test the CPU compatibility with this procedure